<?php
$dalTabledbw_saldo_contas = array();
$dalTabledbw_saldo_contas["entradaID"] = array("type"=>3,"varname"=>"entradaID", "name" => "entradaID");
$dalTabledbw_saldo_contas["cbancID"] = array("type"=>3,"varname"=>"cbancID", "name" => "cbancID");
$dalTabledbw_saldo_contas["tipo_lanc"] = array("type"=>200,"varname"=>"tipo_lanc", "name" => "tipo_lanc");
$dalTabledbw_saldo_contas["origem"] = array("type"=>200,"varname"=>"origem", "name" => "origem");
$dalTabledbw_saldo_contas["valor"] = array("type"=>14,"varname"=>"valor", "name" => "valor");
$dalTabledbw_saldo_contas["Reembolso"] = array("type"=>14,"varname"=>"Reembolso", "name" => "Reembolso");
$dalTabledbw_saldo_contas["observacao"] = array("type"=>200,"varname"=>"observacao", "name" => "observacao");
$dalTabledbw_saldo_contas["doc"] = array("type"=>201,"varname"=>"doc", "name" => "doc");
$dalTabledbw_saldo_contas["incluir"] = array("type"=>3,"varname"=>"incluir", "name" => "incluir");
$dalTabledbw_saldo_contas["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabledbw_saldo_contas["reembolsar"] = array("type"=>3,"varname"=>"reembolsar", "name" => "reembolsar");
$dalTabledbw_saldo_contas["credor"] = array("type"=>200,"varname"=>"credor", "name" => "credor");
$dalTabledbw_saldo_contas["status_reemb"] = array("type"=>200,"varname"=>"status_reemb", "name" => "status_reemb");

$dal_info["cmed_db_at_localhost__dbw_saldo_contas"] = &$dalTabledbw_saldo_contas;
?>